import { post } from "./axios";

// 发送短信验证码
export async function sendVerificationCode({ mobile, corpId }) {
  return await post("sms", {
    type: "sendVerificationCode",
    mobile,
    corpId,
  });
}
